Subject: RE: [hackers-il] The four stages of value production, software an d free software

From: Chen Shapira <[email-masked]>
Date: Tue, 13 Feb 2001 12:42:13 +0200

> 
> Stage:                       Effort            Value to society
> 
> The Idea Stage               1                 1
> 
> The Development Stage        10                10
> 
> The Mass-Production Stage    100               100
> 
> The Mass-Distribution Stage  1000              1000

Shlomi,

As a good basis for future discussion I'd suggest a good definition of
Effort, Value and Society.
And some explanation of the scale you are using.
I also wonder what do you mean by mass-distribution (and the diffrence from
mass-production).

I understand that by comparing values you mean that you compare the same
idea at diffrent stages?
But while the effort for idea and development is mainly centeralized (few
people in one company usually) the production stage is distributed (many
companies can produce cars from a single idea of a new automatic gear),
shouldn't this be taken into account somehow?

Chen.